@charset "UTF-8";

.header-menu {
    background-color: #004799;
}

.header-menu .b-menu__list {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
}

.header-menu .b-menu__list-item-link {
    color: #fff;
    -webkit-transition: color 0.3s ease-in-out, background-color 0.3s
        ease-in-out;
    transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}

.header-menu .b-menu__list-item-link:hover {
    color: #f7a840;
    background-color: #fff;
}

.footer-menu .b-menu__list {
    color: #fff;
    font-size: 13px;
    font-weight: 400;
}

.footer-menu .b-menu__list-item {
    margin-bottom: 4px;
}

.footer-menu .b-menu__list-item-link {
    text-decoration: none;
}

.footer-menu .b-menu__list-item-link:hover {
    color: #fff;
    text-decoration: underline;
}